

.table{
	.text-align: left;
	.font: small-caps;
	.color: currentColor;

}

.badge{
	margin-left:5px;
}

.textarea{
	text-align: right;
	text-transform: capitalize;
	text-decoration: overline;
	color: blue;
	text-decoration: underline;
}



.label{
	cursor: default;
	display: inline-block;
	font-weight: normal;
	font-size=85%;
	font-style: italic;
	color:#667E99;
}
.ratakiri{
	text-align: left;
}
.ratakanan{
	text-align: right;
}


			